.hero-banner {
	background: #505251 url(/assets/images/banners/banner.jpg) no-repeat top center / cover;
	height:1001px;
	padding-top:120px;
	padding-bottom:200px;
}

@media only screen and (max-width:1199px) {
	.hero-banner {
		height:auto;
		padding-bottom:0px;
	}
}

.hero-banner .hero-content {
	padding-top:100px;
}

@media only screen and (max-width:1199px) {
	.hero-banner .hero-content {
		text-align:center;
		padding-bottom:30px;
	}
}

.hero-banner .hero-content .like-h1 {
	color:#ffffff;
	font-weight:100;
	font-size:48px;
	line-height:38px;
}

@media only screen and (max-width:767px) {
	.hero-banner .hero-content .like-h1 {
		line-height:48px;
	}
}

.hero-banner .hero-content .h1-txt {
	color:#ffffff;
	font-weight:900;
	font-size:134px;
	line-height:120px;
	text-transform:uppercase;
}

@media only screen and (max-width:767px) {
	.hero-banner .hero-content .h1-txt {
		font-size:80px;
		line-height:80px;
	}
}

.hero-banner .hero-content .h1-txt span {
	font-size:65px;
	line-height:80px;
}

@media only screen and (max-width:767px) {
	.hero-banner .hero-content .h1-txt span {
		font-size:70px;
	}
}

.hero-banner .hero-content .button-block {
	padding-top:185px;
}

.hero-banner .hero-content .button-block .windows-icon {
	display:inline-block;
	padding-left:50px;
	background:url(/assets/images/windows-icon/windows-icon.png) no-repeat left top;
	font-size:20px;
	color:#b2b2b0;
	height:33px;
	margin-left:30px;
	position:relative;
	top:-5px;
}

@media only screen and (max-width:767px) {
	.hero-banner .hero-content .button-block .windows-icon {
		display:block;
		text-align:left;
		margin:40px auto 0px;
		max-width:160px;
	}
}

.million-users {
	margin-top:-160px;
	background-color:rgba(0,0,0,0.6);
	height:160px;
}

@media only screen and (max-width:1199px) {
	.million-users {
		height:auto;
		margin-top:0px;
		background-color:#000000;
	}
}

.million-users p {
	color:#ffffff;
	font-size:16px;
}

#cispro-upsell {
	background:url(/assets/images/texture-bg/texture-bg.jpg) no-repeat left top / cover;
	height:954px;
	padding-top:250px;
}

@media only screen and (max-width:1199px) {
	#cispro-upsell {
		height:auto;
		padding-top:80px;
	}
}

@media only screen and (max-width:767px) {
	#cispro-upsell {
		padding-top:80px;
	}
}

#cispro-upsell .text-block {
	text-align:right;
}

@media only screen and (max-width:767px) {
	#cispro-upsell .text-block {
		text-align:center;
		padding-bottom:30px;
	}
}

#cispro-upsell p.subh2 {
    color: #454545;
    font-size: 55px;
    font-weight: 100;
    padding-bottom: 20px;
    padding-top: 30px;
}

#cispro-upsell p.subh3 {
    color: #454545;
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 0px;
}

#cispro-upsell h2 {
    color: #454545;
    font-size: 35px;
    font-weight: 500;
}

#cispro-upsell p.subh4 {
    color: #4b5151;
    font-size: 16px;
    font-style: italic;
    font-weight: 300;
}

#cispro-upsell .cta-holder {
    padding-top: 30px;
}

#firewall-block {
	background:url(/assets/images/texture-bg/texture2-bg.jpg) no-repeat left top / cover;
	height:991px;
	padding-top:120px;
}

@media only screen and (max-width:1199px) {
	#firewall-block {
		height:auto;
	}
}

#firewall-block .firewall-tabs:before, #firewall-block .firewall-tabs:after {
	content:'';
	display:table;
}

#firewall-block .firewall-tabs:after {
	clear:both;
}

#firewall-block .firewall-tabs {
	border-bottom:2px solid #686767;
	padding:0px 40px 50px 40px;
}

@media only screen and (max-width:767px) {
	#firewall-block .firewall-tabs {
		text-align:center;
	}
}

#firewall-block .firewall-tabs > li {
	display:inline-block;
}

@media only screen and (max-width:767px) {
	#firewall-block .firewall-tabs > li {
		display:block;
		margin-bottom:10px;
		float:none;
	}
}

#firewall-block .firewall-tabs > li > a {
	border:1px solid transparent;
	display:inline-block;
	color:#ffffff;
	font-size:30px;
	padding:5px 20px;
	font-weight:100;
	text-decoration:none;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

@media only screen and (max-width:991px) {
	#firewall-block .firewall-tabs > li > a {
		font-size:25px;
	}
}

#firewall-block .firewall-tabs > li.active > a {
	border:1px solid #ffffff;        
}

#firewall-block .firewall-tabs > li > a:hover, #firewall-block .firewall-tabs > li.active > a:hover  {
	/*border:1px solid #ffffff;*/
        background-color: #FFFFFF;
        color: #3b3c3a;
}

#firewall-block .firewall-tabs > li:first-child {
	float:left;
}

@media only screen and (max-width:767px) {
	#firewall-block .firewall-tabs > li:first-child {
		float:none;
	}
}

#firewall-block .firewall-tabs > li:last-child {
	float:right;
}

@media only screen and (max-width:767px) {
	#firewall-block .firewall-tabs > li:last-child {
		float:none;
	}
}

#firewall-block .tab-content {
	padding:30px 100px;
	color:#ffffff;
	font-size:16px;
	line-height:30px;
}

@media only screen and (max-width:991px) {
	#firewall-block .tab-content {
		padding:30px 0px;
	}
}

#firewall-block .firwall-features {

}

#firewall-block .head-txt {
	margin-bottom:30px;
}

#firewall-block .tab-content p {
	margin-bottom:20px;
}

#firewall-block .tab-content ul {
	margin-bottom:20px;
}

#firewall-block .firwall-features li {
	padding-left:210px;
	min-height:145px;
	padding-bottom:30px;
	position:relative;
}

@media only screen and (max-width:767px) {
	#firewall-block .firwall-features li {
		padding-left:0px;
		min-height:auto;
	}
}

#firewall-block .firwall-features li.icon1:before {
	content:'';
	position:absolute;
	background:url(/assets/images/others/firewall-feature-icons.png) no-repeat 0px 0px;
	width:115px;
	height:145px;
	top:0px;
	left:0px;
}

@media only screen and (max-width:767px) {
	#firewall-block .firwall-features li.icon1:before {
		display:none
	}
}

#firewall-block .firwall-features li.icon2:before {
	content:'';
	position:absolute;
	background:url(/assets/images/others/firewall-feature-icons.png) no-repeat 0px -145px;
	width:115px;
	height:145px;
	top:0px;
	left:0px;
}

@media only screen and (max-width:767px) {
	#firewall-block .firwall-features li.icon2:before {
		display:none
	}
}

#firewall-block .firwall-features li.icon3:before {
	content:'';
	position:absolute;
	background:url(/assets/images/others/firewall-feature-icons.png) no-repeat 0px -290px;
	width:115px;
	height:145px;
	top:0px;
	left:0px;
}

@media only screen and (max-width:767px) {
	#firewall-block .firwall-features li.icon3:before {
		display:none
	}
}

#firewall-block .firwall-features li.icon2 {
	background-position:0px -145px;
}

#firewall-block .firwall-features li.icon3 {
	background-position:0px -290px;
}

#firewall-block .image-block {
	text-align:center;
	margin-bottom:20px;
}

#firewall-block #firewall-software-carousel.carousel, #firewall-block #firewall-work-carousel.carousel {
	padding-bottom:60px;
	height:730px;
}

@media only screen and (max-width:767px) {
	#firewall-block #firewall-software-carousel.carousel, #firewall-block #firewall-work-carousel.carousel {
		height:auto;
	}
}

#firewall-block .carousel-indicators li {
	width:14px;
	height:14px;
	background-color:#ffffff;
	margin-right:10px;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
}

#firewall-block .carousel-indicators li.active {
	width:16px;
	height:16px;
	background-color:#ffe400;
	border:1px solid #ffe400;
}

#firewall-block .panel-default > .panel-heading {
	background-color:transparent;
	color:#ffffff;
}

#firewall-block .panel-default > .panel-heading > h4 a {
	text-decoration:none;
	display:block;
}

#firewall-block .panel-default > .panel-heading a:hover {
	text-decoration:none;
}

#firewall-block .panel {
	color:#ffffff;
	background-color:transparent;
}

@media only screen and (max-width:767px) {
	#comparision.section {
		padding:60px 10px;
	}
}

.product-comp {
  border-collapse: collapse;
  margin: 0 auto;
  width: 100%;
}

.product-comp tr.odd {
  background-color: #f5f5f5;
}

.product-comp tr.even {
  background-color: #fafafa;
}

.product-comp td {
  border-bottom: 1px dashed #d6d6d6;
  border-top: 1px dashed #d6d6d6;
  padding: 12px 0;
  text-align: center;
}

@media only screen and (max-width:767px) {
	.product-comp td {
	  border-top: none;
	}
}

.product-comp td.val {
  width: 30%;
}

.product-comp tr.titles td {
  border-bottom: medium none;
  border-top: medium none;
  font-size: 20px;
  color: #7c7f74;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.product-comp tr.products td {
  border-bottom: medium none;
  border-top: medium none;
}

.product-comp tr.products td.description {
  text-align: left;
}

.product-comp tr.buttons td {
  border-bottom: medium none;
  border-top: medium none;
  padding: 20px 0;
  vertical-align: top;
}

.product-comp tr.buttons td .blue-btn {
  padding: 10px 50px 10px;
  font-size: 20px;
}

@media only screen and (max-width:380px) {
	.product-comp tr.buttons td .blue-btn {
		width:95%;
		padding:10px 10px;
	}
}

.product-comp tr.buttons td .blue-transparent-btn {
  padding: 10px 30px 10px;
  font-size: 20px;
}

@media only screen and (max-width:380px) {
	.product-comp tr.buttons td .blue-transparent-btn {
		width:95%;
		padding:10px 10px;
	}
}

.product-comp tr.feature td.txt {
  font-size: 16px;
  font-weight: 300;
  text-align: left;
  color: #7c7f74;
}

.product-comp tr.feature td.txt b {
  color: #7c7f74;
  display: block;
  font-size: 16px;
  font-weight: 700;
}

.product-comp tr.feature td.val span {
  border-radius: 50%;
  display: inline-block;
  height: 25px;
  position: relative;
  text-align: center;
  width: 25px;
}

.product-comp tr.feature td.val span b {
  left: 5000px;
  position: fixed;
  top: 0;
}

.product-comp tr.feature td.val span.yes {
  background-color: #b6baab;
  box-shadow: 0px 0px 2px #afb2a7 inset;
  -webkit-box-shadow: 0px 0px 2px #afb2a7 inset;
  -moz-box-shadow: 0px 0px 2px #afb2a7 inset;
}

.product-comp tr.feature td.val span.no {
  background-color: transparent;
}

@media only screen and (max-width: 767px) {
  .product-comp td {
    width: 50%!important;
    float: left!important;
    border-right: 0!important;
  }

  .product-comp td.description {
    display: none;
  }

  .product-comp tr.buttons td .button span {
    font-size: 16px;
  }

  .product-comp tr.products td img {
    margin: 0 auto;
    width: 90%;
    height: auto;
  }

  .product-comp td.txt {
    width: 100%!important;
    text-align: center !important;
  }

  .product-comp .txt b {
    font-size: 14px!important;
  }
}

@media only screen and (max-width: 480px) {
  .product-comp tr.buttons td .button span {
    font-size: 14px;
  }
}

#awards .logos {
	max-width:980px;
	width:100%;
	margin:0px auto 10px;
	text-align:center;
}

#awards .logos li.award {
	display: inline-block;
	font-size: 14px;
	min-height: 120px;
	padding-left: 40px;
	padding-right: 40px;
	vertical-align: middle;
}